[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Mol still thinks I have an old kernel module installed...

Hi all,

I think I've done everything correct so far in getting the latest version of MOL in testing to work. However, every time I attempt to start mol, I get this error:

mannequin@cora:~$ sudo startmol
Mac-on-Linux 0.9.69 Copyright (C) 1997-2003 Samuel Rydh
Starting MOL session 1
Loading Mac-on-Linux kernel module:
The MOL kernel module version 0.9.65 does not match the binary.
Please unload the kernel module (rmmod mol) and try again

I've installed all of the latest available mol packages that have to do with my kernel (2.4.18), but with nothing changed.

Any ideas on how I can fix this problem so I can start using OSX through Linux again?


Reply to: